Subject: Re: Problem extracting beta18 on NT4.0 with compressed drive
From: [email-masked] ("Steve Ganly")

16 May 1997 21:44:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
In-Reply-To: [email-masked]
        "Re: Problem extracting beta18 on NT4.0 with compressed drive" (May 16,  5:30am)
X-Mailer: Z-Mail (3.2.0 06sep94)
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

Thanks to kunglao's advice, I downloaded cdk.exe again and it has
installed fine. So it looks like NTFS and compressed drives were
false concerns.

Interestingly, sum(1) and cmp(1) but think the two files are
identical, but as they only take a fraction of a second to run I
don't think they're reading the whole 14Mb file.

Looks like it's time to learn about MD5 checksums.

Thanks to kunglao, Sergey and Ian Reinhart for their suggestions,

Steve Ganly.

On May 16,  5:30am, [email-masked] wrote:
> Subject: Re: Problem extracting beta18 on NT4.0 with compressed drive
> >
> > I'm getting the following error message when trying to install beta 18
> > on an NT 4.0 machine. I run cdk.exe, once the extraction reaches
> > 98% I get the following message:
> >
> >     InstallShield Self-extracting EXE
> >
> >         The decompression of %s failed. There may not be enough free
> >         disk space available in the TEMP directory.
> >
>
> I had that too.  I just re-downloaded the cdk.exe again and it
> worked ok.
>
>
>-- End of excerpt from [email-masked]

On May 15, 12:19pm, Sergey Okhapkin wrote:
>
> I couldn't run cdk.exe and usertools.exe from NTFS partition at all!
> But they runs from FAT partition...
>
> --
> Sergey Okhapkin
> Moscow, Russia
> Looking for a job.
>
>
>-- End of excerpt from Sergey Okhapkin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".